.breadcrumbs {
	position: relative;
	padding-top: calc(var(--desktop-menu-height) + 12rem);
	overflow: hidden;
}

.breadcrumbs > img {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center 32%;
	filter: brightness(.8);
}

.breadcrumbs__navigation {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	color: var(--white-4);
	padding-bottom: 2.4rem;
}

.breadcrumbs__navigation p {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.breadcrumbs__navigation nav {
    display: block;
}

.breadcrumbs__navigation a {
	color: var(--white-4);
	transition: color .3s ease;
}
.breadcrumbs__navigation a:hover {
	color: var(--bg-1);
}

.breadcrumbs__navigation .separator {
	color: var(--white-4);
	margin: 0 .8rem;
}

.breadcrumbs__navigation .last {
	color: var(--white-1);
	text-overflow: ellipsis;
	overflow: hidden; 
	max-width: 24rem;
	white-space: nowrap;
}

@media (max-width: 992px) {
	
	.breadcrumbs {
		padding: calc(var(--mobile-menu-height) + 8rem) 0 3.2rem 0;
	}
}